uuid: 4cf330e6-b8b4-4c60-b227-12017ab3196e
langcode: ar
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
_core:
  default_config_hash: 3gFENYvR2s_bTurS-K0Lf0j3nd9NPMYZwlt4HdM9ups
id: paragraph.bp_slide_content
field_name: bp_slide_content
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
